<Conversation.Dlg_SC_ac_wreckingball_ctc_this_ai_has_core __id="b991c882-7a22-44eb-ba5d-635f245286ff" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="b1956593-6467-4cb6-b39a-0f348e16fdde" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="b1956593-6467-4cb6-b39a-0f348e16fdde" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_wreckingball_ctc_this_ai_has_core>